<?php
/*
Plugin Name: Namaste to myCRED Bridge 
Plugin URI: 
Description: Assign myCRED points for completing courses in Namaste LMS
Author: Kiboko Labs
Version: 0.5
Author URI: http://calendarscripts.info/
License: GPLv2 or later
*/

define( 'NAMASTECRED_PATH', dirname( __FILE__ ) );
define( 'NAMASTECRED_RELATIVE_PATH', dirname( plugin_basename( __FILE__ )));
define( 'NAMASTECRED_URL', plugin_dir_url( __FILE__ ));

// require controllers and models
require_once(NAMASTECRED_PATH.'/models/basic.php');
require_once(NAMASTECRED_PATH.'/controllers/bridge.php');
if(class_exists('myCRED_Hook')) {
	require_once(NAMASTECRED_PATH.'/controllers/hook.php');
}

add_action('init', array("NamasteCred", "init"));

register_activation_hook(__FILE__, array("NamasteCred", "install"));
// add_action('namaste_admin_menu', array("NamasteCred", "menu"));