<?php
// main model containing general config and UI functions
class NamasteCred {
   static function install() {
   	global $wpdb;	
   	$wpdb -> show_errors();
   	
   	self::init();
	}	   
   
   // main menu
   static function menu() {
   
	}
	
	// CSS and JS
	static function scripts() {   
   	wp_enqueue_script('jquery');
	}
	
	// initialization
	static function init() {
		global $wpdb;
		load_plugin_textdomain( 'namastecred' );
		
		// add custom hook
		add_filter( 'mycred_setup_hooks', array(__CLASS__, 'hook') );
		
		// Add support for badges
		add_filter('mycred_all_references', array('NamasteCredBridge', 'add_reference'));
	}	
	
	// add out custom hook
	static function hook($installed) {
		$installed['completed_namaste_course'] = array(
			'title'       => __( 'Completed Namaste Course', 'namastecred' ),
			'description' => __( 'Completed Namaste Course', 'namastecred' ),
			'callback'    => array( 'NamasteCredHook' )
		);
		return $installed;
	}
}